Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358194 - doc: glusterd doesn't scan for free ports from base range (49152) if last allocated port is greater than base port
Summary: doc: glusterd doesn't scan for free ports from base range (49152) if last all...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Divya
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: 1332130
TreeView+ depends on / blocked
 
Reported: 2016-07-20 09:32 UTC by Apeksha
Modified: 2016-07-26 08:07 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1356058
Environment:
Last Closed: 2016-07-25 10:52:51 UTC


Attachments (Terms of Use)

Comment 2 Byreddy 2016-07-20 09:42:29 UTC
This is related to Documentation so removing the ateam from Devel Whiteboard.

Comment 3 Divya 2016-07-25 08:55:57 UTC
Hi Atin,

According to the bug description, I see that this bug has to be documented as a known issue. If yes, could you please select the "Doc Type" as Known Issue and provide the required information in the Doc Text field.

or

If this is a limitation and not a known issue, could you please let me know what needs to be documented as a limitation.

Link to the existing Limitations section: http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Deployment_Guide_for_Containerized_Red_Hat_Gluster_Storage%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html#idm140237992454416

Thanks,
Divya

Comment 4 Atin Mukherjee 2016-07-25 09:56:12 UTC
This will go as a known issue as discussed and hence there is no point of having this doc bug open.

Comment 5 Divya 2016-07-25 10:52:51 UTC
The issue listed in the bug will be documented as known issue.

Known issue text is available in Eng bug:https://bugzilla.redhat.com/show_bug.cgi?id=1356058#c22.

Hence, closing the bug.


Note You need to log in before you can comment on or make changes to this bug.